Subject: Re: Cron jobs don't run
From: Janos Dohanics <[email-masked]>
To: "Pierre A. Humblet" <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 Nov 2010 04:36:01 -0400
List-Id: <cygwin.cygwin.com>

On Mon, 01 Nov 2010 21:14:38 -0400
"Pierre A. Humblet" <[email-masked]> wrote:

> At 04:59 PM 11/1/2010, Janos Dohanics wrote:
> >I'm trying to set up cron jobs in a new cygwin installation. The cron
> >service is running, but jobs are not executed.
> >
> >I ran cron_diagnose.sh which says "The SYSTEM user cannot access the
> >mount point /usr/bin". mount shows:
> 
> On cygwin 1.5:
> C:~: fgrep -1 'access' /bin/cron_diagnose.sh | fgrep cannot
>          echo "The SYSTEM user cannot access the mount point
> ${mnt_point}." On cygwin 1.7
> C:~: fgrep -1 'access' /bin/cron_diagnose.sh | fgrep cannot
> 
> So you are using an old version of cron_diagnose.
> 
> To debug, start with a crontab that executes a simple
> command  such as "date >> /tmp/cron.out" every minute.
> You can use "cronevents" to view the log.
> If you need more help, run "cronbug" and send it as an attachment.
> 
> Pierre

Pierre,

Thank you for your help.

Before I had the chance to read your e-mail though, I have reinstalled
cygwin and cron works now.

-- 
Janos Dohanics

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple